std::unordered_multimap::~unordered_multimap(3)

NAME
std::unordered_multimap::~unordered_multimap - std::unordered_multimap::~unordered_multimap

Synopsis
   ~unordered_multimap(); (since C++11)
   Destructs the unordered_multimap. The destructors of the elements are called and the
   used storage is deallocated. Note, that if the elements are pointers, the pointed-to
   objects are not destroyed.

Complexity
   Linear in the size of the unordered_multimap.